RubyGems Navigation menu

Reverse dependencies for dm-oracle-adapter Latest version of the following gems require dm-oracle-adapter

Total downloads 28,752

For this version 6,666

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: